<!DOCTYPE html>
<html lang="uk">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Inder&family=Inter:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
    <title>StandWithUkraine</title>
</head>

<body>

    <div class="red"></div>
    <div class="header">
        <div>Stand<span class="header-span">With</span>Ukraine</div>
    </div>
    <div class="banner">
        <div class="content">
            ХАРКІВ НЕ ЗДОЛАТИ!
            МИ ПЕРЕМОЖНМО!
            ВСЕ БУДЕ ДОБРЕ!
        </div>
    </div>
    <div class="main">
        <div class="h1">
            Визначні місця
            <div class="line"></div>
        </div>
        <div>
            <div class="card">
                <div>
                    <img class="card__image" src="./img/sad.png" alt="Сад Шевченка">
                </div>
                <div class="card__title">Сад Шевченка</div>
                <div class="card__subtitle">
                    Міський парк, розташований в  центрі Харкова.
                </div>
            </div>
            <div class="card card_margin">
                <div>
                    <img class="card__image" src="./img/img2.png" alt="Сад Шевченка">
                </div>
                <div class="card__title">Сад Шевченка</div>
                <div class="card__subtitle">
                    Міський парк, розташований в  центрі Харкова.
                </div>
            </div>
            <div class="card">
                <div>
                    <img class="card__image" src="./img/img3.png" alt="Сад Шевченка">
                </div>
                <div class="card__title">Сад Шевченка</div>
                <div class="card__subtitle">
                    Міський парк, розташований в  центрі Харкова.
                </div>
            </div>
        </div>
    </div>

</body>

</html>